AnsweredAssumed Answered

HD 6950 OpenGL 4.5 and GLSL 4.50

Question asked by scripts18 on Aug 12, 2016
Latest reply on Aug 12, 2016 by ray_m

Today No Man Sky launched on PC and the developers at Hello Games forgot to mention the game needed OpenGL 4.5, however non-GNC card like the 6950 (Which I run on crossfire) don't completly support OpenGL 4.5 (they don't have GLSL 4.50)

 

 

 

Would it be possible for you kind AMD developers to have one last pass on the drivers and finalize the support for OpenGL 4.5? I think a lot of people wanting to run No Man Sky on 5xxx or 6xxx cards would really appreciate such a kindly act.

 

Thanks

 

PS: (Not really expecting this to have a positive answer, but hey just drop a little answer even if it says it wouldnt be possible)

Outcomes